#ifndef __BITMAPS_H__
#define __BITMAPS_H__

#define GRAY 0
#define FRONT 1

#if GRAY
  // 4 pixels per byte
  #define BYTES_PER_LINE (80)
#else
  // 8 pixels per byte
  #define BYTES_PER_LINE (40)
#endif



#if GRAY
  #if FRONT
    extern const uint8_t Rover_Front_four_2_bit_pixels_per_byte[240][80] PROGMEM;
  #else //FRONT
    extern const uint8_t Rover_Side_four_2_bit_pixels_per_byte[240][80] PROGMEM;
  #endif //FRONT
#else
  extern const uint8_t splash_CFAG320240CX_320_240[240][40] PROGMEM;
#endif  //GRAY


#endif //  __BITMAPS_H__
